[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Bug#135796: meta-kde: this package badly needs a maintainer, and badly needs to get into woody

Package: meta-kde
Version: N/A; reported 2002-02-25
Severity: normal

Tasksel depends on the kde metapackages for its desktop task to work as
advertised. Somehow that metapackage has not yet made it into woody. It
is release critical that it does.

The packages in this metapackage have a large number of unsatisfyable
depends, according to the excuses page, expecially on non-i386, but on
i386 as well.

I'm not marking this bug as RC since this package needs to get into
woody and that won't help. Tasksel will be receiving the RC bug. IF this
is not quickly corrected, tasksel might be forced to drop support for

-- System Information
Debian Release: 3.0
Architecture: i386
Kernel: Linux silk 2.4.17 #2 Sat Jan 12 22:01:26 EST 2002 i686

Reply to: